Class | Irc::Bot::Plugins::CoreBotModule
In: | lib/rbot/plugins.rb
Parent: | BotModule

A CoreBotModule is a BotModule that provides core functionality.

This class should not be used by user plugins, as it‘s reserved for system plugins such as the ones that handle authentication, configuration and basic functionality.

### Methods

botmodule_class

### Public Instance methods

botmodule_class()

[Validate]